@charset "UTF-8";

.center {
	text-align: center;
}

/* COMMON */
.infoW {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	display: block;
	overflow: hidden;
}

.infoTxt {
	margin: 30px auto 40px auto;
	width: 980px;
	text-align: center;
	font-size: 145%;
	line-height: 1.75em;
	color: #000;
}

#infoMain a:hover img {
	opacity: 0.6;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
}

#infoMain a img {
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}

/* pagetop botton */
.sceneBtn {
	text-align: right;
}

.sceneBtn img {
	margin-left: 10px;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.fl {
	float: left;
}

.fr {
	float: right;
}


/* INFO CONTENTS */
#infoContents {}

#infoTitleArea {
	margin-bottom: 40px;
	height: 320px;
	background: #F8F9F7 url(/info/food_poisoning/images/main.jpg) center no-repeat;
	display: block;
	overflow: hidden;
}

#infoTitle {
	margin-top: 30px;
}

#infoTitle h1 {}

/* INTRO */
#fpIntro {
	margin: 0 auto;
	width: 980px;
}

h2.fpIntroTtl {
	margin: 35px 0 5px;
	width: 100%;
	text-align: center;
}

.fpIntroInner {
	width: 980px;
	display: block;
	overflow: hidden;
}

.fpCause {
	width: 470px;
}

.fpCause>h3 {
	margin-bottom: 10px;
	font-size: 20px;
	color: #338ACA;
}

ul#diffusion {
	width: 980px;
	display: block;
	overflow: hidden;
}

ul#diffusion li {
	margin-right: 45px;
	width: 210px;
	color: #338ACA;
	font-weight: bold;
	text-align: center;
	float: left;
}

ul#diffusion li:last-child {
	margin-right: 0;
}

ul#diffusion li img {
	margin-bottom: 15px;
}

#fpCopy {
	margin-top: 35px;
	text-align: center;
}


/* JM, PREVENT */
#jm,
#prevent {
	padding-top: 80px;
}

#jm h2,
#prevent h2 {
	margin: 0 auto 25px auto;
	width: 980px;
	text-align: center;
}

#jmArea {
	padding: 0 0 40px 0;
	border-top: #898989 8px solid;
	background: #ADE1F1 url(/info/food_poisoning/images/bg_itemmain.gif) center top repeat-x;
}

#preventArea {
	padding: 0 0 40px 0;
	border-top: #898989 8px solid;
	background: #8BACD3 url(/info/food_poisoning/images/bg_itemmain.gif) center top repeat-x;
}

.itemMain {
	margin: 0 auto;
	width: 980px;
	height: 360px;
	background: url(/info/food_poisoning/images/down1.png) center top no-repeat;
}

.contentBox {
	margin: 30px auto 0;
	padding: ;
	width: 980px;
	background: #FFF;
	display: block;
	overflow: hidden;
}

.jmHead {
	margin-bottom: 40px;
	padding: 10px;
	text-align: center;
	color: #FFF;
	font-size: 200%;
	font-weight: bold;
	background: #31B3DB;
}

.contentBox h3 {
	margin-bottom: 5px;
	width: 100%;
	text-align: center;
}

.contentBox h4 {
	margin: 0 auto 5px;
	width: 860px;
}

.jmRead {
	margin: 0 0 45px 160px;
	width: 760px;
}

.jmRead h5 {
	margin-bottom: 15px;
	font-size: 15px;
}

.contentBoxInner {
	margin: 0 auto 40px;
	width: 860px;
	display: block;
	overflow: hidden;
}

.dataNotice {
	font-size: 90%;
}

.jmEx {
	margin: 0 auto 50px;
	width: 760px;
}

.jmEx>p {
	margin-bottom: 10px;
	font-size: 180%;
	font-weight: bold;
	color: #338ACA;
}

.jmEx ul {
	display: block;
	overflow: hidden;
	list-style-type: none;
	padding: 0
}

.jmEx ul li {
	margin-right: 40px;
	width: 160px;
	color: #338ACA;
	font-weight: bold;
	text-align: center;
	float: left;
}

.jmEx ul li:last-child {
	margin-right: 0;
}

.jmEx ul li img {
	margin-bottom: 15px;
}

.jmShopBtn {
	margin-bottom: 50px;
	text-align: center;
}

.jmShopBtn img {
	width: 270px;
}

ul#jmLineup {
	display: block;
	overflow: hidden;
	list-style-type: none;
	padding: 0;
}

ul#jmLineup li {
	margin-right: 25px;
	width: 270px;
	float: left;
}

ul#jmLineup li:last-child {
	margin-right: 0;
}

.lineupPct {
	margin-bottom: 20px;
}

.lineupTtl {
	margin-bottom: 15px;
	padding-bottom: 15px;
	font-size: 18px;
	font-weight: bold;
	border-bottom: #C8C8C8 1px solid;
}

.lineupTtl span {
	font-size: 13px;
}

.lineupTxt {
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 1.8em;
	height: 100px;
}

#preventRead {
	margin: 50px auto;
	width: 860px;
	min-height: 210px;
	display: block;
	overflow: hidden;
	background: url(/info/food_poisoning/images/pct_prevent.jpg) no-repeat;
}

#preventRead div {
	width: 470px;
	float: right;
	font-size: 14px;
}

#preventRead div>h3 {
	margin-bottom: 10px;
	font-size: 20px;
	color: #1859A7;
}

ul#disposal {
	display: block;
	overflow: hidden;
	list-style-type: none;
	padding: 0;
}

ul#disposal li {
	margin-right: 25px;
	width: 270px;
	float: left;
}

ul#disposal li:last-child {
	margin-right: 0;
}

#g2tkit {
	width: 540px;
	float: left;
}

#g2tLineup {
	width: 270px;
	float: right;
}

.lineupTtl2 {
	margin-bottom: 15px;
	font-size: 140%;
	font-weight: bold;
}

.lineupTtl2 span {
	font-size: 70%;
}

.btn-contact {
	display: block;
	margin: 0 auto 60px auto;
	width: 400px;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fa6400;
	border-radius: 30px;
	font-size: 18px;
	font-weight: bold;
	color: #fff !important;
	transition: all .3s;
	border-bottom: 3px solid #96410a;
}

.btn-contact:before {
	content: '';
	background: url("/info/food_poisoning/images/ico_document.png") no-repeat;
	background-size: 25px;
	width: 25px;
	height: 30px;
	margin: 0 15px 0 0;
}

.btn-contact:hover {
	opacity: .6;
	text-decoration: none;
}

.btn-short {
	display: block;
	margin: 0 auto 60px auto;
	width: 270px;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fa6400;
	border-radius: 30px;
	font-size: 18px;
	font-weight: bold;
	color: #fff !important;
	transition: all .3s;
	border-bottom: 3px solid #96410a;
}

.btn-short:before {
	content: '';
	background: url("/info/food_poisoning/images/ico_document.png") no-repeat;
	background-size: 25px;
	width: 25px;
	height: 30px;
	margin: 0 15px 0 0;
}

.btn-short:hover {
	opacity: .6;
	text-decoration: none;
}

@media(max-width:640px) {

	/* COMMON */
	.infoW {
		margin-left: auto;
		margin-right: auto;
		width: 96%;
		display: block;
		overflow: hidden;
	}

	/* pagetop botton */
	.sceneBtn {
		text-align: right;
		width: 20%;
		margin: 0;
	}

	.sceneBtn img {
		margin-left: 0;
	}

	.mb10 {
		margin-bottom: 10px !important;
	}

	.mb20 {
		margin-bottom: 20px !important;
	}

	.mb40 {
		margin-bottom: 40px !important;
	}

	.fl {
		float: left;
	}

	.fr {
		float: right;
	}


	/* INFO CONTENTS */
	#infoTitleArea {
		margin-bottom: 20px;
		height: 320px;
		background: #F8F9F7 url(/info/food_poisoning/images/main.jpg) center no-repeat;
		display: block;
		overflow: hidden;
	}

	#infoTitle {
		margin-top: 15px;
	}

	#infoTitle h1 {
		margin: 0;
	}

	/* INTRO */
	#fpIntro {
		width: 96%;
	}

	h2.fpIntroTtl {
		margin: 25px 0 5px;
	}

	.fpIntroInner {
		width: 100%;
		display: block;
		overflow: hidden;
	}

	.fpCause {
		width: 100%;
	}

	.fpCause>h3 {
		margin-bottom: 10px;
		font-size: 20px;
		color: #338ACA;
	}

	ul#diffusion {
		width: 980px;
		display: block;
		overflow: hidden;
	}

	ul#diffusion li {
		margin-right: 45px;
		width: 210px;
		color: #338ACA;
		font-weight: bold;
		text-align: center;
		float: left;
	}

	ul#diffusion li:last-child {
		margin-right: 0;
	}

	ul#diffusion li img {
		margin-bottom: 15px;
	}

	#fpCopy {
		margin-top: 35px;
		text-align: center;
	}


	/* JM, PREVENT */
	#jm,
	#prevent {
		padding-top: 40px;
	}

	#jm h2,
	#prevent h2 {
		margin: 0 auto 15px auto;
		width: 96%;
		text-align: center;
	}

	#jmArea {
		padding: 0 0 40px 0;
		border-top: #898989 8px solid;
		background: #ADE1F1 url(/info/food_poisoning/images/bg_itemmain.gif) center top repeat-x;
	}

	#preventArea {
		padding: 0 0 40px 0;
		border-top: #898989 8px solid;
		background: #8BACD3 url(/info/food_poisoning/images/bg_itemmain.gif) center top repeat-x;
	}

	.itemMain {
		margin: 0 auto;
		width: 96%;
		height: auto;
		background: url(/info/food_poisoning/images/down1.png) center top no-repeat;
		background-size: 20px;
	}

	.contentBox {
		margin: 15px auto 0;
		padding: ;
		width: 96%;
		background: #FFF;
		display: block;
		overflow: hidden;
	}

	.jmHead {
		margin-bottom: 40px;
		padding: 10px;
		text-align: center;
		color: #FFF;
		font-size: 200%;
		font-weight: bold;
		background: #31B3DB;
	}

	.contentBox h3 {
		margin-bottom: 5px;
		width: 100%;
		text-align: center;
	}

	.contentBox h4 {
		margin: 0 auto 5px;
		width: 98%;
	}

	.jmRead {
		margin: 0 auto 25px auto;
		width: 98%;
	}

	.jmRead h5 {
		margin-bottom: 15px;
		font-size: 15px;
	}

	.contentBoxInner {
		margin: 0 auto 40px;
		width: 96%;
		display: block;
		overflow: hidden;
	}

	.dataNotice {
		font-size: 90%;
	}

	.jmEx {
		margin: 0 auto 25px;
		width: 96%;
	}

	.jmEx>p {
		margin-bottom: 10px;
		font-size: 180%;
		font-weight: bold;
		color: #338ACA;
		text-align: center;
	}

	.jmEx ul {
		display: block;
		overflow: hidden;
		list-style-type: none;
		padding: 0
	}

	.jmEx ul li {
		margin: 20px 1% 0 1%;
		width: 48%;
		color: #338ACA;
		font-weight: bold;
		text-align: center;
		float: left;
	}

	.jmEx ul li:last-child {
		margin-right: 0;
	}

	.jmEx ul li img {
		margin-bottom: 15px;
	}

	.jmShopBtn {
		margin-bottom: 50px;
		text-align: center;
	}


	ul#jmLineup {
		display: block;
		overflow: hidden;
		list-style-type: none;
		padding: 0;
	}

	ul#jmLineup li {
		margin: 20px auto 0 auto;
		width: 70%;
		float: none;
		display: block;
	}

	ul#jmLineup li:last-child {
		margin: 20px auto 0 auto;
	}

	.lineupPct {
		margin-bottom: 20px;
	}

	.lineupTtl {
		margin-bottom: 15px;
		padding-bottom: 15px;
		font-size: 18px;
		font-weight: bold;
		border-bottom: #C8C8C8 1px solid;
	}

	.lineupTtl span {
		font-size: 13px;
	}

	.lineupTxt {
		margin-bottom: 15px;
		font-size: 14px;
		line-height: 1.8em;
		height: 100px;
	}

	#preventRead {
		margin: 25px auto;
		width: 96%;
		min-height: 210px;
		display: block;
		overflow: hidden;
		background: url(/info/food_poisoning/images/pct_prevent.jpg) no-repeat;
		padding: 210px 0 0 0;
	}

	#preventRead div {
		width: 100%;
		float: none;
		font-size: 14px;
	}

	#preventRead div>h3 {
		margin-bottom: 10px;
		font-size: 20px;
		color: #1859A7;
	}

	ul#disposal {
		margin: 0 auto;
	}

	ul#disposal li {
		width: 70%;
		float: none;
		margin: 20px auto 0 auto;
	}

	ul#disposal li:last-child {
		margin: 20px auto 0 auto;
	}

	#g2tkit {
		width: 100%;
		float: none;
	}

	#g2tLineup {
		width: 70%;
		float: none;
		margin: 20px auto 0 auto;
	}

	.lineupTtl2 {
		margin-bottom: 15px;
		font-size: 140%;
		font-weight: bold;
	}

	.lineupTtl2 span {
		font-size: 70%;
	}

	.btn-contact {
		width: 80%;

	}

	.btn-short {
		width: 100%;

	}
}
